﻿.scroll_top{
 background: url("/TESIWebsite/img/uparrow.png?2217") no-repeat scroll center center #333333;
    bottom: 50px;
    display: none;
    height: 40px;
    width: 100% !important;
    opacity: 1;
    position: fixed;
    right: 50px;
    text-indent: -9999px;
    width: 40px;
    z-index:999;
    border-radius: 3px 
}

.Footer{
    background: #999 !important;
    padding: 0 !important;
}

.footer {
    background: #999 !important;
    display: table;
    border-collapse:separate;
    border-spacing:1em;
    margin:0 auto;
}

.footer .one_third{
    text-align:center;
    display: table-cell;
    width:  300px;
    font-size: 15px;
}

.readmore-1b {
    margin-top: 65px;
    margin-left: 60px;
}

.ThemeGrid_Container {
    width: 100%; 
    padding-left: 0px;
    padding-right: 0px;
}
.footer_top {
    
}

.tdgblock{
    padding: 0em .3em;
    height: auto;
    background: transparent;
    color: #FFF;
    font-size: 15px;
}

.tdgblock a{
    color: #FFF;
    padding: .3em 0;
}

.sitemap{
    padding: .5em .3em;
    height: auto;
    background: #FFFFFF;
    text-align: center;
    font-size: 15px;
}

.telno{
    white-space: normal;
    padding: 0 2em;
    word-break: break-word;
    text-align: left;
}

/*Feedback CSS*/
 
.form
{
    position: fixed;
    bottom: 0px;
    left:63.2%;
    width:350px;
    border:2px solid #37AADB;
    padding:0;
}
.feedback_button
{
    margin:0px;
    background-color:#37AADB;
    text-align:center;
    color:#FFF;
    padding:10px;
    font-size:20px;
    font-style:oblique;
    cursor:pointer;
}

input[type="text"]
{
    width:220px;
    margin-left:15px;
    height:35px;
    margin-top:10px;
    padding:5px;
    border-radius:5px;
    border:2px solid silver;
}
textarea
{
    width:220px;
    margin-left:15px;
    height:100px;
    margin-top:10px;
    padding:5px;
    border-radius:5px;
    border:2px solid silver;
    font-family:helvetica;
}